


.nav-subnav,
.sidebar.nav,
.sidebar > .nav,
.sidebar > .nav > li.active,
.sidebar > .nav > li.active > a,
.sidebar > .nav > li.active > .nav-item,
.sidebar > .nav > li.active .nav,
.sidebar > .nav > li.open,
.sidebar > .nav > li.open > a,
.sidebar > .nav > li.open > .nav-item,
.sidebar > .nav > li.open .nav,
.sidebar > .nav > li > a:focus,
.sidebar > .nav > li > a:hover,
.sidebar > .nav > li > a:active,
.sidebar > .nav > li > .nav-item:focus,
.sidebar > .nav > li > .nav-item:hover
.sidebar > .nav > li > .nav-item:active {
      background: #283441;
    }





.logo-text {
  display: none;
}
.logo-image {
  display: inline-block;
  width: 250px;
  height: 32px;
  background: url('https://gslnetworks.com.au/images/gslpanel.png');
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.text-center .logo-image {
  background-position: center;
}


.nav-subnav > .nav-subnav-header, .topnavbar .navbar-nav a.ico-link .ico, .topnavbar .navbar-nav li a .link-text, body > div.wrapper.hide-until-loaded > header > nav > div > ul > li.hidden-xs > top-nav-account > div > uib-dropdown > a > span {
    color: #fffff7;
}

.topnavbar .navbar-nav .open a.ico-link .ico, .topnavbar .navbar-nav li .open a .link-text, .topnavbar .navbar-nav .open a .link-text {
    color: #03a9f4;
}

.nav-subnav > li > a, .nav-subnav > li > .nav-item, .nav.topnavbar .navbar-nav .open a, .nav.topnavbar .navbar-nav li a, {
    color: #7b828b;
}

.nav-subnav, .sidebar.nav, .sidebar > .nav, .sidebar > .nav > li.active, .sidebar > .nav > li.active > a, .sidebar > .nav > li.active > .nav-item, .sidebar > .nav > li.active .nav, .sidebar > .nav > li.open, .sidebar > .nav > li.open > a, .sidebar > .nav > li.open > .nav-item, .sidebar > .nav > li.open .nav, .sidebar > .nav > li > a:focus, .sidebar > .nav > li > a:hover, .sidebar > .nav > li > a:active, .sidebar > .nav > li > .nav-item:focus, .sidebar > .nav > li > .nav-item:hover .sidebar > .nav > li > .nav-item:active {
    color: #03a9f4;
}

.nav-subnav > li > a:hover, .nav-subnav > li.active > a, .nav-subnav > li.active > .nav-item, .sidebar > .nav > li > a, .sidebar > .nav > li > .nav-item, .sidebar > .nav > li.active > .nav-item > em, .sidebar > .nav > li.active > a > em, .sidebar > .nav > li.open > .nav-item > em, .sidebar > .nav > li.open > a > em {
    color: #fffff7;
}

.nav-subnav > li > a, .nav-subnav > li > .nav-item {
    color: #7b828b;
}
